
Redmine - Feature #22399

Edit project of time entries

2016-04-05 11:09 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It is currently possible to edit the issue of a time entry, but not the project if the time entry was entered for a project.

Related issues:

Is duplicate of Redmine - Feature #588: Move timelog between projects Closed

History

#1 - 2016-05-01 15:20 - Toshi MARUYAMA

- Category set to Time tracking

#2 - 2017-04-03 16:01 - Marius BĂLTEANU

Implemented in #588 (Redmine 3.4.0)

#3 - 2017-04-03 17:18 - Go MAEDA

- Is duplicate of Feature #588: Move timelog between projects added

#4 - 2017-04-03 17:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

#5 - 2017-04-03 21:06 - Felix Schäfer

Thanks!
